

/* ------------- Контейнер с адаптивными блоками------------- */
. {
margin: 1.5em 0;
padding: 0;
column-gap: 1.5em; /* Общее расстояние между колонками */
font-size: .85em;
-moz-column-gap: 1.5em; /* Расстояние между колонками для Firefox */
-webkit-column-gap: 1.5em; /* Расстояние между колонками  для Safari, Chrome и iOS */
}

/* Элементы в виде плиток с содержанием */
.item {
display:inline-block;
background: #fcfcfc;
padding: 1em;
margin: 0 0 1.5em;
width: 100%;
box-sizing: border-box; /* Изменения алгоритма расчета ширины и высоты элемента.*/
-moz-box-sizing: border-box; /* Для Firefox */ 
-webkit-box-sizing: border-box; /* Для Safari, Chrome, iOS иAndroid */ 
border:1px solid #777;
font-size:13px !important;
line-height:150%;
}

/* Стили картинок, видео и фреймов внутри адаптивных плиток */
img, iframe {
max-width: 100%;
height: auto;
display: block;
margin-left:0px !important;
margin-top:0px !important;
}

/* Стили ссылок внутри плиток */
.item a {
text-decoration: none;
color: #333 !important;
margin: 0 10px;
margin-left:0px;
font-size:19px !important;
font-family:oswald !important;
font-weight:300;
line-height:100% !important;
}

/* Стили ссылок при наведении */
.item a:hover {
color: #E88F00;    
border-bottom: 1px dotted #9F1D35;
text-decoration:none;
}

/* Медиа-запросы для различных размеров адаптивного макета !!!!!!!!!!!!!!!!!!!!!!!!!!!!! */

@media only screen and (max-width: 470px) {
.abovs {
height:30px;
}
}


@media only screen and (max-width: 399px) {
    .masonry {
        -moz-column-count: 2;
        -webkit-column-count: 2;
        column-count: 2;
    }

.item a {
font-size:16px !important;
}
.abovs {
height:22px;
margin-top:-12px !important;
}

}

@media only screen and (min-width: 400px) {
    .masonry {
        -moz-column-count: 2;
        -webkit-column-count: 2;
        column-count: 2;
    }
.item img {
width:290px;
}
}

@media only screen and (min-width: 700px) {
    .masonry {
        -moz-column-count: 3;
        -webkit-column-count: 3;
        column-count: 3;
    }
.item img {
width:251px;
}
}

@media only screen and (min-width: 900px) {
    .masonry {
        -moz-column-count: 4;
        -webkit-column-count: 4;
        column-count: 4;
    }
}

@media only screen and (min-width: 1100px) {
    .masonry {
        -moz-column-count: 5;
        -webkit-column-count: 5;
        column-count: 5;
    }
}

@media only screen and (min-width: 1280px) {
    .wrapper {
        width: 1260px;
    }
.item img {
width:217px;
}
.item a {
font-size:22px !important;
}

}

.abovs {
display:block;
margin-top:-18px;
margin-bottom:10px;
}

.abovs a:link, .abovs a:visited {
border-bottom:0px !important;
color:#d20000 !important;
}
.abovs a:hover {
border-bottom:1px dashed #333 !important;
}



